.entry-content iframe {
	width: 100%;
	aspect-ratio: 1227/690;
	height: auto;
}
.wpcf7 form .wpcf7-response-output {
	margin: 0;
}

.dv-box1 .desc{
	color: #383838;
	font-size: .9375rem;
    line-height: 1.4375rem;
    letter-spacing: .01875rem;
    max-width: 25rem;
    opacity: .8;
}

#menu_dich_vu {
  border: 1px solid #b5a663;
  border-left: 0;
  border-right: 0;
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
}
#menu_dich_vu li {
  flex: 1;
  text-align: center;
}
#menu_dich_vu a {
  display: block;
  font-family: WilliamsCaslonText;
  font-size: 20px;
  padding: 20px 0;
}
#menu_dich_vu li a:hover,
#menu_dich_vu li.current-menu-item a {
	background-color: #f9f9f9;
}
/**/
.cf7-title {
    font-size: 14px;
    letter-spacing: 1px;
    margin: 30px 0 15px;
    text-transform: uppercase;
}

.cf7-row input,
.cf7-row select {
    width: 100%;
    border: 1px solid #d5d5d5;
    padding: 14px 15px;
    font-size: 13px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.cf7-row {
    margin-bottom: 15px;
}

.cf7-note {
    color: #666;
    margin-bottom: 25px;
}

.cf7-note a {
    color: #000;
    text-decoration: underline;
}

.cf7-radio-title {
    margin-bottom: 8px;
}

.cf7-radio-group label {
    margin-right: 15px;
}
.wpcf7-list-item-label {
	vertical-align: super;
}
.cf7-checkbox-group label,
.cf7-checkbox-bottom label {
    display: inline-block;
    margin-right: 15px;
}

.cf7-sub {
    margin: 10px 0;
}

.cf7-submit input {
	border: 1px solid #5b6770;
	background: #5b6770;
	padding: 10px 40px;
	text-transform: uppercase;
	letter-spacing: 2px;
	cursor: pointer;
	color: #fff;
}

.cf7-submit input:hover {
    background: #000;
    color: #fff;
}
.wpcf7-form-control.wpcf7-textarea {
    border: 1px solid #d5d5d5;
    padding: 14px 15px;
    width: 100%;
}
/**/

.form-dv {
	background-color: #f9f9f9;
	font-family: WilliamsCaslonText;
	font-size: 16px;
}
.wpcf7  .wpcf7-list-item input {
	border: solid 1px #b5a663;
	width: 1.4375rem;
	height: 1.4375rem;
	border-radius: 0 !important;
}
@media (min-width: 992px) {
  .form-dv {
    padding: 3.9375rem 10.3125rem 10.9375rem 6.875rem;
  }
   .hero-large__subtitle--h1 {
    max-width: 40.1875rem;
  }
}
/**/
.hvg-item-tab{
    display: none;
}
.hvg-tabs{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-top: solid 1px;
    border-bottom: solid 1px;
    border-color: #b5a663;
    list-style: none;
    padding: 0;
    margin: 0;
}
.hvg-tabs li{
    cursor: pointer;
    text-align: center;
    flex: 1;
    padding: 1.25rem;
    font-family: WilliamsCaslonText;
    text-transform: uppercase;
}
.hvg-tabs li.active{
    background-color: #f9f9f9;
    font-weight: 700;
    box-shadow: 0 0 3px 2px #ddcb78 !important;
}
.item-hdbox4 img {
    aspect-ratio: 1/1;
    width: 100%;
    object-fit: cover;
}
/**/
.coloured_stones-box1-item {
    background-color: #f7f7f7;
    font-size: 16px;
}
.coloured_stones-box2-item .title {
    font-family: WilliamsCaslonText;
}
.coloured_stones-box2-item .btn {
    min-width: auto !important;
}
/**/
.desc-khbox4 {
    text-align: center;
    font-family: WilliamsCaslonText;
    font-size: 28px;
}
@media only screen and (max-width: 991px) {
    .form-dv {
        padding: 20px 10px;
    }
    .desc-khbox4 {
        font-size: 20px;
    }
    /**/
    .coloured_stones-box2-item .btn {
        min-width: auto !important;
        font-size: 14px;
        padding: 10px 20px;
        height: auto;
    }
}
@media only screen and (max-width: 768px) {
    #menu_dich_vu {
        overflow: auto;
    }
    #menu_dich_vu li {
        white-space: nowrap;
    }
    #menu_dich_vu a {
        font-size: 18px;
        padding: 10px 20px;
    }

}


